org.jgroups.blocks

## Interface Connection

All Known Implementing Classes:
  TCPConnectionMap.TCPConnection

    public interface Connection

### Method Summary

Methods
`void` `close()`
`boolean` `isExpired(long milis)`
`boolean` `isOpen()`

### Method Detail

#### isOpen

    boolean isOpen()

#### isExpired

    boolean isExpired(long milis)

#### close

    void close()
               throws java.io.IOException

Throws:
  `java.io.IOException`